{% extends 'base.html.twig' %}

{% block title %}Structure!
{% endblock %}

{% block body %}

    
	<div
		class="col-md-8 offset-md-2">
    {% if structure != null %}
       <img style="width:60px; height: 60px;" src="{{ vich_uploader_asset(structure) }}">
    {% endif %}
		<!-- general form elements -->
		<div class="card card-primary">
			<div class="card-header">
				<h3 class="card-title">Quick Example</h3>
			</div>
			<!-- /.card-header -->
			<!-- form start -->
			{{ form_start(form) }}
			<div class="card-body">
				<div class="form-group">
					<label for="exampleInputEmail1">Structure</label>
					{{ form_widget(form.name, {'attr':{'class':'form-control'}}) }}
				</div>

				<div class="form-group">
					<label for="exampleInputEmail1">Adresse</label>
					{{ form_widget(form.adresse, {'attr':{'class':'form-control'}}) }}
				</div>


				<div class="form-group">
					<label for="exampleInputEmail1">Telephone</label>
					{{ form_widget(form.phone, {'attr':{'class':'form-control'}}) }}
				</div>


				<div class="form-group">
					<label for="exampleInputEmail1">Email</label>
					{{ form_widget(form.email, {'attr':{'class':'form-control'}}) }}
				</div>

				<div class="form-group">
					<label for="exampleInputEmail1">Site web</label>
					{{ form_widget(form.website, {'attr':{'class':'form-control'}}) }}
				</div>


				<div class="form-group">
					<label for="exampleInputFile">Logo</label>
					<div class="input-group">
						<div class="custom-file">
							{{ form_widget(form.imageFile, {'attr':{'class':'custom-file-input'}}) }}

							<label class="custom-file-label" for="exampleInputFile">Choose file</label>
						</div>
						<div class="input-group-append">
							<span class="input-group-text" id="">Upload</span>
						</div>
					</div>
				</div>

			</div>
			<!-- /.card-body -->

			<div class="card-footer">
				<button type="submit" class="btn btn-primary">Submit</button>
			</div>
			{{ form_end(form) }}
		</div>
		<!-- /.card -->


	</div>
{% endblock %}
